Zebre Parma vs Dragons RFC · United Rugby Championship
United Rugby Championship · 2025-26Terminé

18–19

Compte rendu
Dragons RFC bat Zebre Parma 19-18 à l'extérieur à Parma (Stadio Sergio Lanfranchi) le vendredi 24 avril 2026 (United Rugby Championship, 16e journée).
Dragons RFC met fin à une série de trois défaites. Zebre Parma concède une 14e défaite d'affilée. Arbitre : Ru Campbell.
Texte généré automatiquement à partir des données du match ; mis à jour au fil des résultats.
Confrontations
4
victoires Zebre Parma (44 %)
0
Nuls (0 %)
5
victoires Dragons RFC (56 %)
9 dernières confrontations, depuis octobre 2020
Plus large victoire de Zebre Parma
26–15
27 févr. 2021
Plus large victoire de Dragons RFC
47–7
29 oct. 2022
5 dernières confrontations
- 24 avr. 2026 · United Rugby ChampionshipZebre Parma18Dragons RFC1924 avr. 2026Zebre Parma18–19Dragons RFCUnited Rugby Championship
- 11 avr. 2026 · Challenge CupZebre Parma32Dragons RFC3511 avr. 2026Zebre Parma32–35Dragons RFCChallenge Cup
- 28 févr. 2025 · United Rugby ChampionshipZebre Parma31Dragons RFC2128 févr. 2025Zebre Parma31–21Dragons RFCUnited Rugby Championship
- 29 mars 2024 · United Rugby ChampionshipDragons RFC20Zebre Parma1329 mars 2024Dragons RFC20–13Zebre ParmaUnited Rugby Championship
- 13 janv. 2024 · Challenge CupZebre Parma20Dragons RFC1713 janv. 2024Zebre Parma20–17Dragons RFCChallenge Cup
Compositions
Âge moyen
26
Âge moyen
29.3
Zebre Parma
- 1Paolo Buonfiglio(31)
- 2Tommaso Di Bartolomeo(25)
- 3Ion Neculai(25)
- 4Matteo Canali(28)
- 5Leonard Krumov(30)
- 6Alessandro Ortombina(24)
- 7David Odiase(23)
- 8Giovanni Licata(29)
- 9Alessandro Fusco(26)
- 10Giacomo Da Re(27)
- 11Simone Gesi(25)
- 12Damiano Mazza(27)
- 13Giulio Bertaccini(25)
- 14Malik Faissal(20)
- 15Giovanni Montemauri(25)
Remplaçants
- 16Shilo Klein(27)
- 17Muhamed Hasa(25)
- 18Matteo Nocera(27)
- 19Bautista Stavile Bravin(29)
- 20Samuele Locatelli(25)
- 21Thomas Dominguez(26)
- 22Marco Zanon(29)
- 23Jacopo Trulla(26)
Dragons RFC
- 1Rodrigo Martinez(28)
- 2Brodie Coghlan(25)
- 3Dillon Lewis(30)
- 4Levi Douglas(31)
- 5Ben Carter(25)
- 6Shane Lewis-Hughes(29)
- 7Thomas Young(34)
- 8Aaron Wainwright(29)
- 9Rhodri Williams(33)
- 10Marthinus Herbert De Beer(30)
- 11Jared Rosser(28)
- 12Aneurin Owen(26)
- 13Fetuli Paea(32)
- 14David Richards(27)
- 15Angus O'Brien(32)
Remplaçants
- 16Elliot Dee(32)
- 17Rhodri Jones(34)
- 18Owain James(21)
- 19Matthew Screech(33)
- 20Seb Davies(30)
- 21Morgan Lloyd(24)
- 22Harri Ackerman(21)
- 23Huw Anderson(22)